PROCESSEVENTNOTIFICA(9)

NAME
ProcessEventNotification - Route EventNotificationReply to all event handlers

SYNOPSIS

int ProcessEventNotification(MPT_ADAPTER * ioc, EventNotificationReply_t * pEventReply, int * evHandlers);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

pEventReply
    Pointer to EventNotification reply frame

evHandlers
    Pointer to integer, number of event handlers

DESCRIPTION

Routes a received EventNotificationReply to all currently registered event handlers. Returns sum of event handlers return values.

COPYRIGHT